## ppx-expect 0.16.0

=== debian/changelog ===
ppx-expect (0.16.0-5build2) noble; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 16 Feb 2024 16:31:33 +0100

ppx-expect (0.16.0-5build1) noble; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 03 Nov 2023 09:03:20 +0100

ppx-expect (0.16.0-5) unstable; urgency=medium

  * Team upload
  * Depend on ocaml instead of transitional ocaml-nox

 -- Stéphane Glondu <glondu@debian.org>  Wed, 13 Sep 2023 06:18:35 +0200

ppx-expect (0.16.0-4) unstable; urgency=medium

  * Team upload
  * Use ocaml_dune DH buildsystem

 -- Stéphane Glondu <glondu@debian.org>  Sun, 06 Aug 2023 08:11:54 +0200

ppx-expect (0.16.0-3) unstable; urgency=medium

  * Team upload
  * Fix build on bytecode architectures

 -- Stéphane Glondu <glondu@debian.org>  Mon, 17 Jul 2023 08:38:13 +0200

ppx-expect (0.16.0-2) unstable; urgency=medium

  * Bump dep on ocaml-sexplib0 (Closes: #1039739).

 -- Julien Puydt <jpuydt@debian.org>  Sun, 02 Jul 2023 18:05:46 +0200

ppx-expect (0.16.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1038795)

 -- Julien Puydt <jpuydt@debian.org>  Wed, 21 Jun 2023 15:38:45 +0200
