=== debian/control ===
Source: ppx-expect
Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Uploaders: Julien Puydt <jpuydt@debian.org>
Section: ocaml
Priority: optional
Standards-Version: 4.6.2
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-ocaml (>= 1.2),
               libbase-ocaml-dev,
               libjane-street-headers-ocaml-dev,
               libppx-enumerate-ocaml-dev,
               libppx-hash-ocaml-dev,
               libppx-here-ocaml-dev,
               libppx-inline-test-ocaml-dev,
               libppx-sexp-conv-ocaml-dev,
               libppxlib-ocaml-dev,
               libre-ocaml-dev,
               libsexplib0-ocaml-dev (>= 0.16.0),
               libstdio-ocaml-dev,
               ocaml-dune,
               ocaml
Vcs-Browser: https://salsa.debian.org/ocaml-team/ppx-expect
Vcs-Git: https://salsa.debian.org/ocaml-team/ppx-expect.git
Homepage: https://github.com/janestreet/ppx_expect

Package: libppx-expect-ocaml
Architecture: any
Depends: ${misc:Depends}, ${ocaml:Depends}, ${shlibs:Depends}
Provides: ${ocaml:Provides}
Recommends: ocaml-findlib
Description: testing framework for OCaml (runtime files)
 This package provides a testing framework similar
 to Python's cram framework for OCaml programming.
 .
 This package contains runtime files.

Package: libppx-expect-ocaml-dev
Architecture: any
Depends: ${misc:Depends}, ${ocaml:Depends}, ${shlibs:Depends}
Provides: ${ocaml:Provides}
Recommends: ocaml-findlib
Description: testing framework for OCaml (dev files)
 This package provides a testing framework similar
 to Python's cram framework for OCaml programming.
 .
 This package contains development files.
