## ppx-expect 0.17.0

=== debian/changelog ===
ppx-expect (0.17.0-2build2) oracular; urgency=medium

  * No-change rebuild for OCaml ABIs.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 06 Sep 2024 12:18:42 +0200

ppx-expect (0.17.0-2build1) oracular; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 09 Aug 2024 14:34:23 +0200

ppx-expect (0.17.0-2) unstable; urgency=medium

  * Team upload
  * Add support for a different OCaml stdlib dir

 -- Stéphane Glondu <glondu@debian.org>  Sat, 03 Aug 2024 06:35:58 +0200

ppx-expect (0.17.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version 0.17.0
  * Set std-ver to 4.7.0
  * Update debian/libppx-expect-ocaml.install.in

 -- Bo YU <tsu.yubo@gmail.com>  Fri, 14 Jun 2024 17:25:44 +0800
